homepage: "https://github.com/google/sentencepiece"
language: c++
primary_contact: "taku@google.com"
sanitizers:
  - address
  - memory
  - undefined
architectures:
  - x86_64
main_repo: 'https://github.com/google/sentencepiece.git'
